Subject: Re: lightwave3D on SGI
From: [email-masked] (Gary Fenton)
Date: Tue, 22 Nov 1994 00:47:43 +0000
Newsgroups: comp.graphics.packages.lightwave

Glyn Williams ([email-masked]) wrote:
:         Babylon 5 is a new science fiction TV-Show, a bit like Star Trek,

LightWave is also used on a new killer space sci-fi called Space Precinct.
It's showing in America now and in March on Sky in the UK. They mostly use
SGIs but there are SOME LightWave objects. See if you can spot them! :-)